@import url(http://fonts.googleapis.com/css?family=Squada+One);
@font-face{ font-family: 'Arial Black'; font-style: normal; font-weight: 400; src: local('Arial Black'), url('ariblk_0.ttf') format('ttf'); }

*{
	margin: 0;
	padding: 0;
}
body{
	background-color: #e5e5e5;
	color: #4d4d4d;
	font-size: 12px;
	font-family: Verdana,"Meiryo UI","MS UI Gothic","ヒラギノ角ゴ ProN W",Osaka,Sans-Serif;
	line-height: 1;
}
a:link,a:visited{
	color: #000;
	text-decoration: none;	
}
a:hover,a:active{
	color: #c00;
	text-decoration: underline;
}
form,ul,ol,li,dl,dt,dd,div,p,table,tr,td,caption,h1,h2,h3,h4{
	margin: 0;
	padding: 0;
	border: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, textarea{
	font-size: 12px;
	font-family: Verdana,"ＭＳ Ｐゴシック",Osaka,Sans-Serif;
}
img{
	margin: 0;
	border: none;
	vertical-align: middle;
}
.clear{
	clear: both;
}

#body_wrap{
	z-index: 0;
	width: 960px;
	margin: 0 auto;
}
#fixed_footer{
	z-index: 1;
	right: 0;
	bottom: 25px;
	position: fixed;
}
#fixed_footer input{
	padding: 0 25px 0 5px;
	background: #c33 url("http://blog-imgs-34-origin.fc2.com/s/l/u/slugsupper/anchor_top_arrow_fff-trans.png") no-repeat 100% 50%;
	border-top: 1px dotted #fff;
	border-right: none;
	border-bottom: 1px dotted #fff;
	border-left: 1px dotted #fff;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	color: #fff;
	font-size: 18px;
	font-family: Impact,"Arial Black",Sans-Serif;
	cursor: pointer;
}
#body_header{
	height: 200px;
	margin: 0 0 20px 0;
	background: #999 url("http://blog-imgs-36-origin.fc2.com/s/i/m/simopon/20140114070710dca.png") no-repeat;
}
#body_header a{
	width: 100%;
	height: 100%;
	color: #d7d7d7;
	text-decoration: none;
	display: block;
}
#body_header a:hover{
	background-color: #fff;
	color: #e50000;
	filter: Alpha(opacity=25);
	-moz-opacity: 0.25;
	opacity: 0.25;
}
.blog_menu{
	position: relative;
	width: 160px;
	margin: 0 0 0 15px;
	padding: 10px 0 0 100px;
	background: url("http://blog-imgs-34-origin.fc2.com/s/l/u/slugsupper/thx1_000.gif") no-repeat 0 50%;
}
.blog_menu a{
	padding: 5px 10px;
	background-color: #cef;
	color: #000;
	font-family: "Segoe Script","Mv Boli","Brush Script MT",cursive;
	text-decoration: none;
	display: block;
}
.blog_menu a:hover{
	background-color: #ffe5e5;
	color: #c00;
	text-decoration: none !important;
}
.blog_title{
	padding: 0 10px;
	font-size: 24px;
	font-family: "Arial Black","Meiryo UI","MS UI Gothic","ヒラギノ角ゴ ProN W",Osaka,Sans-Serif;
	letter-spacing: -1px;
}
.blog_description{
	padding: 5px 15px;
}
#body_footer{
	margin: 100px 0 5px 0;
	color: #999;
	clear: both;
}
#body_footer a{
	color: #999;
	text-decoration: underline;	
}
#body_footer a:hover{
	color: #c00;
}
#body_footer img{
	margin: -5px 5px 0 0;
	border: none;
	float: left;
}
#main{
	width: 690px;
	float: left;
}
#side_r{
	width: 260px;
	margin: 0 0 0 10px;
	float: right;
}
#entry{
	margin: 0 0 20px 0;
	background-color: #fff;
	border: 3px solid #999;
	clear: both;
}
.entry_header{
	height: 70px;
	margin: 0 0 5px 0;
	border-bottom: 3px solid #999;
	overflow-y: hidden;
}
.entry_footer{
	padding: 5px 10px;
	clear: both;
}
.entry_footer div.left{
	width: 50%;
	margin: -5px 0 0 0;
	text-align: left;
	float: left;
}
.entry_footer div.right{
	width: 50%;
	text-align: right;
	float: right;
}
.entry_footer a{
	color: #000;
	font-weight: bolder;	
	text-decoration: underline;
}
.entry_footer a:hover{
	color: #c00;
	text-decoration: none;
}
.entry_date{
	width: 80px;
	height: 70px;
	border-right: 3px solid #999;
	color: #fff;
	font-weight: bolder;
	text-align: center;
	float: left;
}
.entry_date a{
	width: 80px;
	height: 65px;
	padding: 5px 0 0 0;
	background-color: #c33;
	color: #fff;
	text-decoration: none;
	display: block;
}
.entry_date a:hover{
	background-color: #cef;
	color: #c00;
}
.entry_date p.day{
	font-size: 50px;
	font-family: "Arial Black",Impact,Sans-Serif;
	line-height: 0.8em;
}
.entry_date p.mon{
	font-size: 14px;
	font-family: Arial,Tahoma,Sans-Serif;
	line-height: 1.2em;
}
.entry_description{
	padding: 0 10px;
	color: #000;
}
.entry_description a{
	color: #000;
	text-decoration: underline;
	font-weight: bolder;
}
.entry_description a:hover{
	color: #c00;
	text-decoration: none;
}
.entry_title{
	width: 601px;
	height: 70px;
	color: #000;
	font-size: 20px;
	float: right;
}
.entry_title a{
	width: 100%;
	height: 100%;
	background-color: #f2f2f2;
	color: #000;
	text-decoration: none;
	display: block;
}
.entry_title a:hover{
	background-color: #cef;
	color: #c00;
}
.entry_title p{
	padding: 5px;
}
.entry_body{
	margin: 0 20px;
	padding: 40px 0;
	color: #071910;
	font-size: 17px;
	font-family: Verdana,"Meiryo UI","ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3",Osaka,Sans-Serif;
	line-height: 1.8em;
	overflow-x: hidden;
	clear: both;
}
.entry_body a{
	color: #c00;
	text-decoration: underline;	
}
.entry_body a:hover{
	color: #06f;
	text-decoration: none;
}
.entry_body img{}
.entry_body img.left{
	margin: 0 10px 5px 0;
	float: left;
}
.entry_body img.right{
	margin: 0 0 5px 10px;
	float: right;
}
.entry_body img.emoji{
	margin: 0 2px;
}
.entry_body ul{
	margin: 0 0 0 20px;
}
.entry_body blockquote{
	padding: 5px 10px;
	background-color: #f2f2f2;
	border: 1px dotted #ccc;
	color: #333;
	clear: both;
}
.entry_body blockquote a{
	color: #c00;
	text-decoration: underline;	
}
.entry_body blockquote a:hover{
	color: #06f;
	text-decoration: none;
}
.more{
	margin: 10px 0;
	clear: both;
}
.more a{
	width: 180px;
	height: 35px;
	background: url("http://blog-imgs-34-origin.fc2.com/s/l/u/slugsupper/continue_arrow_c33-trans.png") no-repeat;
	color: #fff;
	text-decoration: none;
	display: block;
}
.more a:hover{
	background: url("http://blog-imgs-34-origin.fc2.com/s/l/u/slugsupper/continue_arrow_06f-trans.png") no-repeat;
	color: #c00;
}
.entry_more{
	padding: 30px 0 0 0;
	clear: both;
}
.theme{
	margin: 20px 0 0 0;
	padding: 0 5px;
	border: 1px dotted #999;
	color: #333;
	font-size: x-small;
	clear: both;
}


/*---------- FC2 default elements ----------*/
.relate_dl{
	margin: 10px 0 0 0;
	border-top: 1px solid #ccc;
	clear: both;
}
.relate_dt{
	padding: 0 5px;
}
.relate_dd{}
.relate_ul{
	margin: 0 0 5px 0 !important;
	padding: 0;
	border-bottom: 1px solid #ccc;
	list-style: none;
}
.relate_li{
	padding: 0 5px;
	border-top: 1px dotted #ccc;
}
.relate_li_nolink{
	padding: 0 5px;
	border-top: 1px dotted #ccc;
}
.fc2_footer{
	margin: 20px 0 0 0;
	clear: both;
}
.fc2_footer table{
	border-spacing: 0;
	float: left;
}
.fc2_footer table td{
	vertical-align: top;
}
#overtureAds{
	margin: 20px 0;
	padding: 0 5px !important;
	border: 1px solid #ccc;
}
#overtureAds a{
	text-decoration: none;
}
#overtureAds p.adblock{}
#overtureAds .adtitle{}
#overtureAds .snippet{}
#overtureAds .host{}
/*---------- FC2 default elements ----------*/

#function{
	clear: both;
}
#function h1{
	margin: 0 0 10px 0;
	color: #ccc;
	font-size: 36px;
	font-family: "Arial Black",Impact,Sans-Serif;
	clear: both;
}
#function h2{
	font-size: 20px;
}
#function h2.sub{
	font-size: 20px;
	font-family: "Arial Black",Impact,Sans-Serif;
	letter-spacing: -1px;
}
#function h3{
	font-size: 16px;
}
#function dl{
	margin: 20px 0 0 0;
	text-align: left;
	line-height: 1.7em;
}
.page_navi{
	margin: 20px 0;
	font-size: 24px;
	font-family: "Squada One",Impact,Sans-Serif;
	clear: both;
}
.page_navi .prev{
	width: 50%;
	text-align: left;
	float: left;
}
.page_navi .next{
	width: 50%;
	text-align: right;
	float: right;
}
.page_navi a{
	color: #000;
}
.page_navi a:hover{
	color: #c00;
	text-decoration: underline;
}

.comment{
	margin: 10px 0 0 0;
	background: #fff url("http://blog-imgs-34-origin.fc2.com/s/l/u/slugsupper/box_shadow_roll-trans.png") repeat-x 0 100%;
	color: #000;
	clear: both;
}
.comment a{
	border-bottom: 2px solid #c33;
	color: #000;
	text-decoration: none;	
}
.comment a:hover{
	border-bottom: 2px solid #06f;
	color: #06f;
}
.comment input{
	padding: 0 2px;
	background-color: transparent;
	border: 1px solid #999;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #999;
	font-size: smaller;
	font-weight: bolder;
	cursor: pointer;
	float: right;
}
.cm_header{
	padding: 10px;
	border-bottom: 2px dashed #e5e5e5;
}
.cm_body{
	padding: 10px 20px 0 20px;
	line-height: 1.7em;
}
.cm_footer{
	padding: 10px 20px;
}
.form{
	margin: 20px 0 0 0;
	padding: 10px;
	background-color: #ccc;
	border: 1px solid #999;
}
.comment_form{
	margin: 0 0 15px 0;
	padding: 0 5px;
	background-color: #fff;
	border: 1px solid #999;
	color: #4d4d4d;
}
.comment_form div{
	border-bottom: 1px solid #4d4d4d;
	vertical-align: bottom;
}
.comment_form input.txt{
	width: 500px;
	margin: 10px 0 0 5px;
	background-color: transparent;
	border: none;
	color: #000;
	vertical-align: bottom;
}
.comment_form textarea{
	width: 99%;
	height: 100px;
	margin: 5px 0;
	background-color: transparent;
	border: none;
	color: #000;
	scrollbar-base-color: #fff;
	scrollbar-face-color: #fff;
	scrollbar-arrow-color: #4d4d4d;
	scrollbar-highlight-color: #fff;
	scrollbar-3dlight-color: #fff;
	scrollbar-shadow-color: #fff;
	scrollbar-darkshadow-color: #fff;
}

.trackback_ping{
	padding: 10px;
	background-color: #fff;
	border: 3px solid #999;
}
.trackback_ping input{
	width: 99%;
	margin: 0 0 5px 0;
	background-color: transparent;
	border: none;
	font-weight: bolder;
}
.trackback{
	border-bottom: 1px dotted #ccc;
	color: #666;
	clear: both;
}
.trackback a{
	border-bottom: 2px solid #c33;
	color: #000;
	text-decoration: none;	
}
.trackback a:hover{
	border-bottom: 2px solid #06f;
	color: #06f;
}
.tb_header{
	padding: 10px 0 0 0;
}
.tb_body{
	padding: 10px 20px 0 20px;
	line-height: 1.7em;
}
.tb_footer{
	padding: 10px 20px;
}
.plugin1{
	width: auto;
	padding: 0 0 10px 0;
	background: #fff url("http://blog-imgs-34-origin.fc2.com/s/l/u/slugsupper/box_shadow_roll-trans.png") repeat-x 0 100%;
	color: #4d4d4d;
	clear: both;
}
.plugin1 a{
	color: #000;
	text-decoration: none;	
}
.plugin1 a:hover{
	color: #c00;
	text-decoration: underline;
}
.plugin1 .plugin_title{
	padding: 5px;
	background-color: #4d4d4d;
	color: #fff;
	font-size: 12px;
}
.plugin2{
	width: auto;
	padding: 0 0 10px 0;
	background: #fff url("http://blog-imgs-34-origin.fc2.com/s/l/u/slugsupper/box_shadow_roll-trans.png") repeat-x 0 100%;
	color: #4d4d4d;
	clear: both;
}
.plugin2 a{
	color: #c00;
	text-decoration: none;	
}
.plugin2 a:hover{
	color: #06f;
	text-decoration: underline;
}
.plugin2 .plugin_title{
	padding: 5px;
	background-color: #c33;
	color: #fff;
	font-size: 12px;
}
.plugin3{
	width: auto;
	padding: 0 0 10px 0;
	background: #fff url("http://blog-imgs-34-origin.fc2.com/s/l/u/slugsupper/box_shadow_roll-trans.png") repeat-x 0 100%;
	clear: both;
}
.plugin3 a{
	color: #c00;
	text-decoration: none;	
}
.plugin3 a:hover{
	color: #06f;
	text-decoration: underline;
}
.plugin3 .plugin_title{
	padding: 5px 10px;
	border-bottom: 2px dashed #e5e5e5;
	color: #999;
	font-size: 16px;
	font-weight: bolder;
}
.plugin3 .plugin_body{
	padding: 10px;
	color: #000;
	line-height: 1.7em;
	overflow-x: hidden;
}
.plugin_body ul{
	margin: 0 0 0 1px;
	list-style-type: square;
	list-style-position: inside;
}
.plugin_body{
	margin: 0 10px;
	padding: 5px 0;
	line-height: 1.7em;
	overflow-x: hidden;
	clear: both;
}
.plugin_header{
	padding:  5px 10px;
	clear: both;
}
.plugin_footer{
	padding:  5px 10px;
	clear: both;
}
.box_shadow{
	height: 10px;
	margin: 0 5px 10px 5px;
	background: url("http://blog-imgs-34-origin.fc2.com/s/l/u/slugsupper/box_shadow_direction180-trans.png") repeat-x;
}
.post_it_shadow{
	height: 10px;
	background: url("http://blog-imgs-34-origin.fc2.com/s/l/u/slugsupper/post_it_box_shadow-trans.png") no-repeat 100% 0;
}
.search{
	width: 232px;
	margin: 10px auto 0 auto;
	background-color: #f2f2f2;
	border: 1px solid #e5e5e5;;
}
.search input.txt{
	width: 200px;
	padding: 3px;
	background-color: transparent;
	border: none;
	color: #000;
	float: left;
}
.search input.btn{
	margin: 1px 1px 0 0;
	float: right;
}
.social{}
.social p{
	margin: 0 5px 0 0;
	float: left;
}

/*---------- tabbox ----------*/
<style type="text/css"><!--
div.tabbox {
   margin: 0px; padding: 0px;
}

p.tabs { margin: 0px; padding: 0px;}
p.tabs a {
   display: block; width: 16em; float: left;
   margin: 0px 0px 0px 0px; padding: 3px;
   text-align: center;
}
p.tabs a.tab1 { background-color: #483A3A; color: white; }
p.tabs a.tab2 { background-color: #EAE1C0; color:#483A3A;}
p.tabs a.tab3 { background-color: #DE564B; color: white; }
p.tabs a:hover { color: #8FB98B; }

div.tab {
  clear: left;
}
div#tab1 {
   border: 2px solid #483A3A; background-color: #F5EEDB;
}
div#tab2 {
   border: 2px solid #EAE1C0; background-color: #FCFAF6;
}
div#tab3 {
   border: 2px solid #DE564B; background-color: #FBDEDE;
}
div.tab p { margin: 0.5em; }
--></style>

/* ========== calendar ========== */
.calendar{
	margin: 5px auto 0 auto;
}
table .calendar,.calendar th,.calendar td{
	border: 1px solid #e5e5e5;
}
.calendar caption{
	font-size: 24px;
	font-family: "Squada One",Impact,Sans-Serif;
	text-transform: uppercase;
}
.calendar th{
	color: #4d4d4d;
	font-size: 10px;
}
.calendar th.sun{}
.calendar th.sat{}
.calendar td{
	width: 32px;
	height: 32px;
	color: #4d4d4d;
	font-size: 12px;
	font-family: Arial,Verdana,Sans-Serif;
	text-align: right;
	vertical-align: top;
}
.calendar td a{
	width: 100%;
	height: 100%;
	background: url("http://blog-imgs-34-origin.fc2.com/s/l/u/slugsupper/calendar_chk1-trans.png") no-repeat 50% 90%;
	color: #4d4d4d;
	text-decoration: none;
	display: block;
}
.calendar td a:hover{
	background-color: #cef;
	text-decoration: none;
}
.pf{
	width: 232px;
	margin: 0 auto;
	font-family: Arial,Verdana,Sans-Serif;
}
.pf p.left{
	width: 50%;
	text-align: left;
	float: left;
}
.pf p.right{
	width: 50%;
	text-align: right;
	float: right;
}
.login{
	background-color: transparent;
	border: 1px solid #999;
	color: #999;
	font-size: smaller;
	font-weight: bolder;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor: pointer;
}
.simopon { background-color:#FF9999; }

    #tooltip {
        position:absolute;
        z-index:9999;
        color:#fff;
        font-size:12px;
        width:180px;    
    }
    #tooltip .tipHeader {
        height:8px;
        background:url(images/tipHeader.gif) no-repeat;
    }
    /* IE hack */
    *html #tooltip .tipHeader {margin-bottom:-6px;}
    #tooltip .tipBody {
        background-color:#000;
        padding:5px 5px 5px 15px;
    }
    #tooltip .tipFooter {
        height:8px;
        background:url(images/tipFooter.gif) no-repeat;
    }
/* ------------あこ----------- */
.accordion .accordion_head {cursor:pointer;}
/* ----------------------------------------
   common
---------------------------------------- */
#contents ul.accordion {
    height:350px;
    overflow:hidden;
}
#contents ul.accordion,
#contents ul.accordion > li {
    width:230px;
    font-size:12px;
}
#contents ul.accordion > li > a,
#contents ul.accordion > li > .accordion_head {
    display:block;
    width:220px;
    padding:5px;
    background:#bcbcbc;
    background: -webkit-gradient(linear, left center, right center, from(#b6b6b6),to(#c3c3c3));/* webkit */
    background: -webkit-linear-gradient(left,#b6b6b6, #c3c3c3);/* webkit */
    background:    -moz-linear-gradient(left,#b6b6b6, #c3c3c3);/* fx */
    background:      -o-linear-gradient(left,#b6b6b6, #c3c3c3);/* opera */
    background:         linear-gradient(left,#b6b6b6, #c3c3c3);
 
    border-top:solid 1px #cfcfcf;
    border-bottom:solid 1px #aeaeae;
    color:#454545;
}
#contents ul.accordion a {
    text-decoration:none;
}
#contents ul.accordion > li > a:hover {
    background:#06b1b3;
    background: -webkit-gradient(linear, left, right, from(#05a9ab),to(#08b9bb));/* webkit */
    background: -webkit-linear-gradient(left,#05a9ab, #08b9bb);/* webkit */
    background:    -moz-linear-gradient(left,#05a9ab, #08b9bb);/* fx */
    background:      -o-linear-gradient(left,#05a9ab, #08b9bb);/* opera */
    background:         linear-gradient(left,#05a9ab, #08b9bb);
 
    border-top:solid 1px #30ccce;
    border-bottom:solid 1px #068e90;
    color:#FFFFFF;
}
#contents ul.accordion > li > .accordion_head:hover {
    background:#ffa53c;
    background: -webkit-gradient(linear, left, right, from(#f59f3b),to(#ffab48));/* webkit */
    background: -webkit-linear-gradient(left,#f59f3b, #ffab48);/* webkit */
    background:    -moz-linear-gradient(left,#f59f3b, #ffab48);/* fx */
    background:      -o-linear-gradient(left,#f59f3b, #ffab48);/* opera */
    background:         linear-gradient(left,#f59f3b, #ffab48);
 
    border-top:solid 1px #ffac4b;
    border-bottom:solid 1px #d08630;
    color:#FFFFFF;
}
/* ----------------------------------------
   accordionの中身
---------------------------------------- */
#contents ul.accordion li ul {
    width:230px;
    padding:10px 0;
    background:#454545;
}
#contents ul.accordion li li {
    font-size:10px;
    background:#454545;
}
#contents ul.accordion li li a {
    display:block;
    width:205px;
    padding:7px 5px 7px 20px;
    color:#b9b9b9;
}
#contents ul.accordion li li a:hover {
    color:#e93072;
}
/* ----------------------------------------
   selected
---------------------------------------- */
#contents ul.accordion > li .selected,
#contents ul.accordion > li .selected:hover {
    background:#f43e7e;
    background: -webkit-gradient(linear, left, right, from(#e93072),to(#fe4b8a));/* webkit */
    background: -webkit-linear-gradient(left,#e93072, #fe4b8a);/* webkit */
    background:    -moz-linear-gradient(left,#e93072, #fe4b8a);/* fx */
    background:      -o-linear-gradient(left,#e93072, #fe4b8a);/* opera */
    background:         linear-gradient(left,#e93072, #fe4b8a);
 
    border-top:solid 1px #ff5a95;
    border-bottom:solid 1px #b92c5e;
    color:#FFF;
}
#contents ul.accordion > li .selected + * {
    background:#454545;
}
/*                  Highslide JS              */
.highslide-active-anchor img {
visibility: hidden;
}
.highslide img {
border: 2px solid gray;
}
.highslide:hover img {
border: 2px solid white;
}

.highslide-wrapper {
background: white;
}
.highslide-image {
border: 2px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
display: none;

border: 2px solid white;
border-top: none;
font-family: Verdana, Helvetica;
font-size: 10pt;
padding: 5px;
background-color: white;
}
.highslide-loading {
display: block;
color: black;
font-size: 8pt;
font-family: sans-serif;
font-weight: bold;
text-decoration: none;
padding: 2px;
border: 1px solid black;
background-color: white;

padding-left: 22px;
background-image: url(http://blog-imgs-58-origin.fc2.com/s/i/m/simopon/loaderwhite.gif);
background-repeat: no-repeat;
background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
padding: 2px;
color: silver;
text-decoration: none;
font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
color: white;
background-color: gray;
}

a.highslide-full-expand {
background: url(http://blog-imgs-58-origin.fc2.com/s/i/m/simopon/fullexpand.gif) no-repeat;
display: block;
margin: 0 10px 10px 0;
width: 34px;
height: 34px;
}

.highslide-display-block {
display: block;
}
.highslide-display-none {
display: none;
}

table {
    width: auto;
    border: 1px solid #B0C4DE;
    border-collapse: collapse;
    border-spacing: 0;
}
th {
    color: #fff;
    padding: 5px;
    border-bottom: 1px solid #B0C4DE;
	border-left: 1px solid #B0C4DE;
    background: #4682B4;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}
td {
    padding: 5px;
    border-bottom: 1px solid #B0C4DE;
	border-left: 1px solid #B0C4DE;
}
tr:nth-child(2n+1) {
    background: #F0FFFF;
}
.doubleline {/*二重取り消し線*/
background-image:url(http://blog-imgs-36-origin.fc2.com/s/i/m/simopon/redline.gif);
background-repeat:repeat-x;
background-position: center;
}